milter-glib-compatible
3
milter managerライブラリ

# milter-glib-compatible

## Functions

#define | g_mutex_new
#define | g_mutex_free()
GMutex * | milter_glib_compatible_mutex_new ()
void | milter_glib_compatible_mutex_free ()
#define | g_thread_try_new()

## 説明

## Functions

### g_mutex_new

    #define             g_mutex_new()

### g_mutex_free()

    #define             g_mutex_free(mutex)

### milter_glib_compatible_mutex_new ()

    GMutex *
    milter_glib_compatible_mutex_new (void);

### milter_glib_compatible_mutex_free ()

    void
    milter_glib_compatible_mutex_free (GMutex *mutex);

### g_thread_try_new()

    #define             g_thread_try_new(name, func, data, error)

## Types and Values